@media (max-width:900px){
  .wh0fia00qbxjbnn .pwoi7alhtv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dme2kgt3gxb1y5d{justify-content:flex-start}
  .lul1olq55fpm95p,.n28bh0h5hzfzt,.t0kqa31jn9cp,.g1rmf9s,.qsryra3ps{grid-template-columns:1fr!important}
  .hdexdrwmdjf3{display:block!important;transform:none!important}
  .jif07cocfc .t0kqa31jn9cp{grid-template-columns:1fr}
  .l1jdm7f522ljl3 h2{font-size:34px}
}
@media (max-width:560px){
  .pwoi7alhtv{width:min(100% - 24px,1180px)}
  .lul1olq55fpm95p{padding:18px}
  .a4ogkh1613lum{padding:6px 7px;font-size:13px}
  .af7s0ia09fr,.hdexdrwmdjf3,.d7igbra,.y042918j,.ij8teq2,.c73x5o0{padding:16px}
}
